<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>

			<h2>Product Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section>
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" min="0" required autocomplete><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front">Front End Programming</option>
					<option value="back">Back End Programming</option>
					<option value="full">Full-Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="p_email" id="p_email" value="p_email" required>
				<label>Email</label><br>

				<input type="checkbox" name="phone" id="phone" value="phone">
				<label>Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="basic" value="basic" required>
				<label for="basic">Basic</label><br>

				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Submit Inquiry</button><br>
				<button type="reset">Reset</button>


			</form>
		</section>
	</main>

</body>
</html>